# Generated by Django 2.2.5 on 2019-12-19 21:06

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('webpay', '0019_auto_20191214_1521'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='historicalcard',
            name='card_type',
        ),
        migrations.RemoveField(
            model_name='historicalcard',
            name='history_user',
        ),
        migrations.RemoveField(
            model_name='historicalcardtype',
            name='history_user',
        ),
        migrations.DeleteModel(
            name='Card',
        ),
        migrations.DeleteModel(
            name='CardType',
        ),
        migrations.DeleteModel(
            name='HistoricalCard',
        ),
        migrations.DeleteModel(
            name='HistoricalCardType',
        ),
    ]
